clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::query::Query Member List

This is the complete list of members for clang::query::Query, including all inherited members.

Kind | clang::query::Query |
Query(QueryKind Kind) | clang::query::Query | inline
run(llvm::raw_ostream &OS, QuerySession &QS) const =0 | clang::query::Query | pure virtual
~Query() | clang::query::Query | virtual